DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1005;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(1005,'1005_S',1,{ts'2019-08-21 14:33:59'},1,{ts'2019-08-21 14:35:20'},'1','C',1,null,0,'1',1010,'haos_managestratgy_rp',' ',1005,'3','adminorg');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05OGIIPJ1G5D';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('05OGIIPJ1G5D',1005,'zh_CN','业务管理关系策略',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05OGIIPJ1G5E';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('05OGIIPJ1G5E',1005,'zh_TW','業務管理關係策略',' ',' ');
 